.mobile_screen {
	display: none;
}

.underline{
	text-decoration: underline;
}

.info_container {
    padding: 40px;
}

.main_banner.edenred_empresas {
	background-image: none;
}

.a_bloc.swiper-slide-active .a_b_t_icon img{
	opacity: 1;
}


.ct.ct_h_ep.container_posto_carregamento.mobile_hidden{
	display: flex;
}

#ps{
	margin-top:115px;
}

.iti.iti--allow-dropdown.iti--show-flags.iti--inline-dropdown {
    width: 100%;
}

.iti.iti--allow-dropdown.iti--show-flags.iti--inline-dropdown .iti__country-container,
.iti.iti--allow-dropdown.iti--show-flags.iti--inline-dropdown .iti__country-container {
    right: 0;
    left: auto;
}

.iti.iti--allow-dropdown.iti--show-flags.iti--inline-dropdown input,
.iti.iti--allow-dropdown.iti--show-flags.iti--inline-dropdown input[type="tel"],
.iti.iti--allow-dropdown.iti--show-flags.iti--inline-dropdown input[type="text"],
.iti.iti--allow-dropdown.iti--show-flags.iti--inline-dropdown.separate-dial-code input,
.iti.iti--allow-dropdown.iti--show-flags.iti--inline-dropdown.separate-dial-code input[type="tel"],
.iti.iti--allow-dropdown.iti--show-flags.iti--inline-dropdown.separate-dial-code input[type="text"] {
    padding: 10px 15px;
    width: 85%;
}

.ct.component_hint.oferta_edenred{
	display: flex;
	justify-content: center;
}

.ct.ct_v_b.ct_m_30.mb_60.awards_new_container{
	margin-bottom: 0 !important;
}

.awards_content{
	display: none;
}

.lightbox_background{
	background-image: linear-gradient(to bottom, rgba(87, 20, 154, 0.9), rgba(87, 20, 154, 0.9));
}

.awards_scroll_wrapper {
  display: flex;
  flex-direction: row;
  gap: 20px; 
  overflow-x: auto;
  overflow-y: hidden;
  scroll-behavior: smooth;
  padding-bottom: 10px;
}

.awards_scroll_wrapper::-webkit-scrollbar {
  height: 8px;
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: #0e4d80;
}

.swiper-container-horizontal > .swiper-pagination-progressbar:after{
  background: #0e4d80;
}

#overlayAzul {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgb(87 20 154 / 50%); 
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.4s ease, visibility 0.4s ease;
  z-index: 9998;
}

#overlayAzul.active {
  opacity: 1;
  visibility: visible;
}

.float_container{
	position: relative;
  	z-index: 9999;
  	width: 30%;
    background: white;
    padding: 30px 40px;
    display: block;
    text-align: left;
    border-radius: 20px;
}

.float_container .body_s{
	font-size: 18px;
}

.awards_new_container {
  flex: 0 0 auto; 
  min-width: 300px; 
}

.awards_scroll_wrapper img {
  pointer-events: none;
  user-drag: none;
  -webkit-user-drag: none;
}

.form_container .input.block input{
	background-color: white;
	border-radius: 10px;
}

.offer .row {
	opacity: 1 !important;
	transform:none !important;
	border-radius: 20px;
}

.container_posto_carregamento img{
	width: 350px;
}		

.oferta_edenred{
	font-size: 18px;
}

.ct.ct_v_t.ct_h_sb.offer_container .bg_purple{
	padding-bottom: 225px !important;
}			

.ct.ct_v_t.ct_h_sb.offer_container .ct.ct_h_ep.container_posto_carregamento{
	position: absolute;
	margin-top: -145px;
}

.container_posto_carregamento .ilustracao_carro{
    top: -410px;
	right: -25px;
}

.info_container.bg_white, .ct.ct_v_t.ct_h_sb.offer_container .form_container, .ct.ct_v_t.ct_h_sb.offer_container .bg_purple{
	border-radius:30px;
}

.ct.ct_v_t.ct_h_sb.offer_container .bg_purple{
	padding:30px;
}

.ct.ct_h_ep.container_posto_carregamento{
	justify-content: flex-end;
}

.container_top_logo_edenred .ct.ct_h_ep{
	flex-direction: row-reverse;
}			

.container_top_logo_edenred .ct.ct_h_ep img{
	width: 120px;
}

.button.primary.bg_green.arrow.right{
	height: 55px;
	line-height: 55px;
	padding:0 60px 0 20px;
	border-radius:10px;
}	

.wp.main_banner.edenred_empresas.bg_green.desktop_screen .info_container .title{
	letter-spacing: -1px;
	line-height: 50px !important;
}

.button.primary.bg_green.arrow.right::after{
	padding:0 5px;
}

.bg_purple{
	background-color:#522394;
}

.txt_purple{
	color:#522394;
}

.txt_light_green{
	color:#40daa3;
}

.it .mb_30#verde{
	margin-bottom:40px;
}

.edenred_empresas .in .ct.w50{
	width: 60%;
}

.wp.get_better_banner .gbb_container .it.bg_green, .wp.main_banner.edenred.bg_green.desktop_screen{
	background-color: #cfbdff;
}

.communicate_readings_margin{
	margin:0px 150px;
}

strong{
	font-family: bold;
}

.title.mb_15.row.fx.show .heading_6 .icon-i {
    margin-left: -5px;    
    margin-right: 0px;  
   	position: relative;
    top: 0px;
}

.icon-help-morada {
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    vertical-align: top;
}

#ponto_1_i, #ponto_2_i{
	opacity: 0;
}

.icon-info-out-2.icon-help-morada{
	font-size:15px;
}

.lp_logos .label svg path, .lp_logos .main_logo svg path.cls-1 {
    fill: #40daa3 !important;
}

.wp.main_banner.edenred.bg_green{
	background-position: right;
}

.in .lp_logos{
	width: 70%;
	padding-top:50px;
	padding-bottom:100px;
}

.edenred_empresas .in .ct.ct_h_d.info{
	justify-content: flex-start;
}

.info_container.bg_white.mb_10{
	padding:25px;
}

.offer_container .it .row{
	padding:20px 40px;
}

.title, .component_hint.row.fx.show{
	padding:0px  !important;
}

.offer .offer_container .info .icon{
	font-size: 0px; 
}

.offer .ct .it.w40 .heading_6{
	font-size:28px;
	line-height:40px;
}

.offer .ct .it.w40 span.heading_6{
	font-size:22px;
	line-height:30px;
}

.offer .ct .form_container{
	padding:30px 60px;
}

.offer .form_container .input.block{
	padding-top:15px;
}

.input.drop_tel.block i {
    top: 16px !important;
}

#tlf, #tlf_2	 {
	padding-left: 20px !important;
}

.heading_6, .append .heading_6{
    font-family: "black";
    font-size: 32px;
    line-height: 38px;
}

.offer .ct .form_container{
	padding: 40px 25px 20px 25px;
}

.bg_purple .body_xs.w90{
	font-size: 20px;
	line-height: 20px;
}

.icon-info-out-2.icon-help-morada{
	font-size: 13px;
}

.awards img{
	max-height: 190px;
}

.info_container.bg_white .title .icon-i{
	padding-right: 5px !important;
}

.info_container.bg_white .title [class^="icon-"]{
	line-height: 35px !important;
}

.awards.bg_dark_green{
	padding:60px 0;
}

.form_buttons.mb_50{
	margin-bottom:25px;
}

.in.m {
    max-width: 1300px;
    padding: 0px 20px;
}

@media only screen and (max-width: 1024px) {

	.wp.main_banner.edenred_empresas.bg_purple .in .ct.ct_h_d.info.w50{
		width: 100%;
	}

	.in{
		width: 80%;
	}

	.offer .form, .offer .offer_container > .info {
		width: 100%;
	}

	.float_container{
      	width: 45%;
	}

	.container_posto_carregamento .ilustracao_carro {
	    top: -415px;
	}

	.info_container .title .heading_4{
		font-size: 40px;
		line-height: 50px;
	}

	.offer .offer_container .row .icon{
		width:105px
	}

	.wp.main_banner.edenred.bg_green{
		margin-bottom: 0px;
		padding-bottom: 15px;
	}

	.offer .ct .it.w40 .heading_6{
		font-size:20px;
		line-height:25px;
	}

	.offer .ct .form_container{
		margin-top:0px;
		padding-top:50px;
		padding-bottom:50px;
	}

	.container_top_logo_edenred svg#Layer_1 {
		width: 125px;
		margin-right: 25px;
	}

	.iti.iti--allow-dropdown.iti--show-flags{
		width: 100%;
	}

	.iti__country-container{
		right: 0 !important;
		left: unset !important;
	}

	.mobile_screen .container_top_logo_edenred .ct_h_ep{
		justify-content: flex-end;
		gap: 30px;
	}
}

@media only screen and (max-width: 900px) {
	.heading_6{
	    font-family: "black";
	    font-size: 30px;
	    line-height: 36px;
	}

    .container_posto_carregamento .ilustracao_carro {
        top: -400px;
    }

    .container_posto_carregamento img {
	    width: 300px;
	}

	.ct.ct_v_t.ct_h_sb.offer_container .bg_purple {
	    padding-bottom: 275px !important;
	}
}

@media only screen and (max-width: 768px) {

	.main_banner.edenred_empresas .lp_logos {
        position: relative;
        top: 0;
        left: 0;
		padding-top:0;
		padding-bottom:50px;
    }

	.main_banner.edenred_empresas {
		padding: 20px 0 50px 0;
	}

	.wp.main_banner.edenred_empresas.mobile_screen{
		display: block;
	}

	.main_banner.mobile_screen .in .ct.ct_h_d.info.banner_container{
		justify-content: flex-start;
	}

	.main_banner.mobile_screen .in .ct.ct_h_d.info.banner_container .info_container{
		padding: 15px 20px;
	}

	.awards_scroll_wrapper{
		overflow-x: hidden;
	}

    .wp.main_banner.edenred_empresas.bg_green .lp_logos {
    	left: 20px;
    	top: -120px;
    }

    .wp.main_banner.edenred_empresas.bg_green{
    	padding: 110px 0 35px 0;
    }

    .wp.main_banner.edenred_empresas.mobile_screen.bg_green{
    	padding:120px 0 60px 0;
    }

	.bg_purple .body_xs.w90{
		font-size: 16px;
		line-height: 19px;
	}

	.oferta_edenred{
		text-align: center;
	}

    .lp_logos .main_logo svg, .header.industria .h_logo a svg {
        min-height: 50px;
        height: 50px;
    }
    
	.wp.offer{
		padding-top:45px !important;
	}

	.lp_logos{
	    position: absolute;
	    top: 20px;
	    left: 60px;
	}

	.awards_scroll_wrapper .mb_60{
		margin-bottom: 30px;
	}

	.ct.ct_h_d.info.w50{
		width: 100%;
	}

	.br{
		display: none;
	}

    .container_posto_carregamento .ilustracao_carro {
        top: -310px;
        right: -25px;
    }

	.container_posto_carregamento img{
		width: 320px;
	}	

	.main_banner.mobile_screen .in .ct.ct_h_d.info{
		justify-content: center;
	}

	.main_banner.mobile_screen .in .ct.ct_h_d.info .info_container{
		padding: 25px 0px;
	} 

	.mb_30#ps{
		margin-top:100px;
	}

	.excTooltip_2{
        bottom: -670px;
        left: 0px;
    }

	.mobile_screen.logo .lp_logos{
		padding-bottom: 0px;
		padding:25px;
		padding-left:75px;
		background: linear-gradient(90deg, #42008b, #42008b, #42008b, #42008b, #40008a, #4200a0, #4200bb, #4200bd, #4200bd, #4200bd);
	}

	.mobile_screen{
		display: inline;
	}

	.desktop_screen, .mobile_screen.mobile_hidden{
		display: none;
	}

    .wp.main_banner.edenred {
    	background-size: cover;
    	padding-bottom:20px;
    }

    .in .lp_logos{
		width: 30%;
		padding-top:25px;
		padding-bottom:100px;
	}

	.heading_4.main_title.darker_blue{
		font-size:44px;
		line-height:50px;
	}
	
	.offer .ct .form_container{
		padding: 40px 25px;
	}

	.communicate_readings .communicate_readings_tit{
		font-size: 20px;
		line-height: 25px;
	}

	.communicate_readings .communicate_readings_txt{
		font-size: 15px;
		line-height: 20px;
	}

	.offer .ct.offer_container .it.w40 h2.heading_6{
		font-size: 18px;
		line-height: 23px;
	}

	.heading_6{
		font-size:23px;
		line-height:25px;
	}

	.body_xs{
		font-size:14px;
		line-height:17px;
	}

	.swsCheck2.input.checkbox.s label{
		font-size: 15px;
		line-height:20px;
	}

	#tlf {
		padding-right: 150px !important;
	}

	.it.w50.mobile_screen.form{
		margin-bottom:40px;
	}

	.ct.ct_v_t.ct_h_sb.offer_container{
		flex-direction: column-reverse;
	}

    .offer .ct .form_container {
        padding: 25px;
    }
	
}

@media only screen and (max-width: 430px) {

	.swsOutrosInt.checkboxes.s.mb_50 label{
		font-size: 15px;
		line-height: 20px;
	}

	.ct.ct_h_ep.mobile_screen.container_txt_ilustracao{
		display: flex;
		gap:80px;
	}

    .offer_container .it .row {
        padding: 15px 25px;
    }

	.offer .row .title {
		width: calc(100% - 90px);
	}

	.mobile_hidden, .ct.ct_h_ep.container_posto_carregamento.mobile_hidden{
		display: none;
	}

	.mobile_screen.container_txt_ilustracao .button.arrow.right {
        padding: 0 35px 0 15px;
    }

	.container_ilustracao{
        position: absolute;
  		right: -35px;
        width: 200px;
        top: -60px;
	}

	.ct.ct_v_t.ct_h_sb.offer_container .bg_purple{
		padding:20px;
	}

    .bg_purple .container_txt_ilustracao .body_xs.w90 {
        font-size: 13px;
        line-height: 18px;
    }

    .mobile_screen .container_top_logo_edenred .ct_h_ep {
        justify-content: space-between;
    }

    .info_container.bg_white .title [class^="icon-"] {
    	line-height: 1 !important;
	}

	.container_top_logo_edenred .ct.ct_h_ep img{
        width: 80px;
		margin-right: 0px;
	}

    .button.primary.bg_green.arrow.right {
        height: 40px;
        line-height: 40px;
        padding: 0 35px 0 10px;
    }

    .g_green.arrow.right::after {
	    padding: 0px 3px;
	}

	.button.arrow:after {
	    font-size: 18px;
    	width: 20px;
    }

    .edenred_empresas .in .info_container {
        padding: 15px 20px;
    }

    .container_posto_carregamento .ilustracao_carro {
        top: -285px;
        right: -20px;
    }

    .ct.ct_v_t.ct_h_sb.offer_container .ct.ct_h_ep.container_posto_carregamento {
        position: absolute;
      	margin-top: -135px;
    }

	.awards.bg_dark_green{
		padding:40px 0;
	}

	.max_width{
		max-width: 130px !important;
	}

	.max_width.escolha_consumidor, .max_width.escolha_sustentavel{
		max-width: 170px !important;
	}


	#tlf {
		padding-right: 48px !important;
	}
	.awards_scroll_wrapper,.awards_scroll_wrapper .mb_60{
		margin-bottom: 0px;
	}

	.float_container .body_s{
		font-size: 14px;
	}

    .float_container {
	    width: 75%;
	    padding:30px 35px;
	}

    .info_container .title .heading_4 {
	    font-size: 26px; 
	    line-height: 35px; 
	}

    .heading_4.main_title.darker_blue {
        font-size: 22px;
        line-height: 32px;
    }

	.communicate_readings_margin{
		margin:0px 20px;
	}

	.container_top_logo_edenred svg#Layer_1{
        width: 100px;
		margin-right: 0px;
	}

	.excTooltip{
		bottom:-275px;
	}

	.excTooltip_2{
		bottom:-700px;
	}

	.mobile_screen.logo .lp_logos{
		padding-left:45px;
	}

    .wp.main_banner.edenred {
    	background-size: cover;
    	padding-bottom:20px;
    }

    .in .lp_logos{
		width: 60%;
		padding-top:25px;
		padding-bottom:100px;
	}

	.title.mb_20{
		margin-bottom: 10px;
	}

    .container_posto_carregamento img {
        width: 245px;
    }

    #ps {
	    margin-top: 75px;
	}

	.gbb_sub_title.black.heading_6.align_center.mb_40{
		font-size:25px;
		line-height:35px;
	}	

	.offer .row.bg_lighter_grey{
		margin-bottom: 15px;
	}

	.offer .offer_container .row .icon {
    	width: 85px;
    }

    .heading_6 {
        font-size: 22px;
        line-height: 26px;
    }

    .mobile_screen .title.mb_20{
    	margin-bottom: 20px;
    }

    .mobile_screen.ct.ct_h_ep.container_txt_ilustracao .title.mb_50.white{
    	margin-bottom: 0px;
    }

    .ct.ct_v_t.ct_h_sb.offer_container .bg_purple{
    	padding-bottom:30px !important;
    }
}

@media only screen and (max-width: 390px) {
    .container_posto_carregamento .ilustracao_carro {
		top: -245px;
        right: -15px;
    }

    .edenred_empresas .in .info_container .title .heading_4 {
	    font-size: 22px;
		line-height: 28px;
    }

	.bg_purple .mobile_screen .body_xs.w90, .oferta_edenred{
	   font-size: 14px;
       line-height: 16px;
	}

    .bg_purple .mobile_screen .heading_6 {
        font-size: 18px;
        line-height: 22px;
    }

    .ct.ct_v_t.ct_h_sb.offer_container .ct.ct_h_ep.container_posto_carregamento {
        position: absolute;
        margin-top: -130px;
    }

    .container_posto_carregamento img{
    	width: 225px;
    }

	.container_top_logo_edenred svg#Layer_1{
        width: 85px;
	}

	.heading_4.main_title.darker_blue{
		font-size:24px;
		line-height:30px;
	}

    .mobile_screen .row .it.title .body {
        font-size: 14px;
        line-height: 18px;
    }

	.offer .offer_container .row .icon {
    	width: 75px;
    }

    .offer_container .it .row {
        padding: 15px 20px;
    }

    .bg_purple .mobile_screen .body_xs.w90, .oferta_edenred {
        font-size: 12px;
        line-height: 16px;
    }

  	.offer .row .ct.ct_h_ep.ct_m_15.row_container .title{
        width: calc(100% - 80px);
    }

    .container_ilustracao {
        position: absolute;
		right: -35px;
        width: 185px;
        top: -55px;
    }
}

@media only screen and (max-width: 360px) {
    .container_posto_carregamento .ilustracao_carro {
		top: -235px;
    }

    .edenred_empresas .in .info_container .title .heading_4 {
        font-size: 18px;
        line-height: 28px;
    }

    .ct.ct_v_t.ct_h_sb.offer_container .ct.ct_h_ep.container_posto_carregamento {
        position: absolute;
        margin-top: -120px;
    }

    .offer .row .ct.ct_h_ep.ct_m_15.row_container .title{
    	width:calc(100% - 75px);
    }

	.mobile_screen .row .it.title .body{
        font-size: 16px;
        line-height: 20px;
	}

    .container_posto_carregamento img {
        width: 200px;
    }

    .bg_purple .mobile_screen .body_xs.w90 {
        font-size: 11px;
        line-height: 14px;
    }

    .container_ilustracao {
        width: 165px;
      	top: -47px;
        right: -33px;
    }
}

@media only screen and (max-width: 320px) {
 	.bg_purple .mobile_screen .heading_6 {
		font-size: 16px;
		line-height: 22px;
    }

    .bg_purple .mobile_screen .body_xs.w90 {
        font-size: 10px;
        line-height: 12px;
    }

	.container_ilustracao {
        width: 150px;
        top: -45px;
        right: -30px;
    }
}